{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341",
  "scrapedAt": "2025-12-17T09:03:56.972Z",
  "page": 341,
  "count": 10,
  "items": [
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4085",
      "title": "โครงการสรา้งพื้นที่ปลอดโรคพิษสุนัขบ้าในระดับท้องถิ่น ปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4085.pdf&filepath=dispatch_upload/backend/core_dispatch_346020_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4085.pdf&filepath=dispatch_upload/backend/core_dispatch_346020_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4084",
      "title": "ประชาสัมพันธ์การเลือกตั้งกรรมการสัตวแพทยสภา วาระปี พ.ศ. 2567-2570 (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4084.pdf&filepath=dispatch_upload/backend/core_dispatch_346010_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4084.pdf&filepath=dispatch_upload/backend/core_dispatch_346010_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4092",
      "title": "การปฏิบัติงานป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ. 2567 (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การปฏิบัติงานป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_346006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การปฏิบัติงานป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_346006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4083",
      "title": "การติดตามผลการให้บริการฉีดวัคซีนป้องกันโรคติดเชื้อไวรัสเอชพีวี (HPV) ผ่านระบบ MOPH Claim (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4083.pdf&filepath=dispatch_upload/backend/core_dispatch_346005_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.6-ว4083.pdf&filepath=dispatch_upload/backend/core_dispatch_346005_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4089",
      "title": "การฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_345986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การฝึกอบรมและพัฒนาบุคลากรทางการลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_345986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "26 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4078",
      "title": "การติดตามผลการดำเนินงานขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 721 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตามผลการดำเนินงานขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_345974_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตามผลการดำเนินงานขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_345974_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "25 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4261",
      "title": "ขอเชิญเข้าร่วมโครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนา (ประกาศมาแล้ว 722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนา.pdf&filepath=dispatch_upload/backend/core_dispatch_345931_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนา.pdf&filepath=dispatch_upload/backend/core_dispatch_345931_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "22 ธ.ค. 2566",
      "no": "ปท 0023.5/ว4258",
      "title": "รายงานสรุปผลการสัมมนา เรื่อง คลายปมการจัดซื้อจัดจ้างภาครัฐ (ประกาศมาแล้ว 725 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z22153336.pdf&filepath=dispatch_upload/backend/core_dispatch_345802_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z22153336.pdf&filepath=dispatch_upload/backend/core_dispatch_345802_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "22 ธ.ค. 2566",
      "no": "ปท 0023.5/ 23868",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.รัชนี สุขสำราญ อบต.คลองสี่ (ประกาศมาแล้ว 725 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงขีพ นส.รัชนี สุขสำราญ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_345801_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงขีพ นส.รัชนี สุขสำราญ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_345801_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    },
    {
      "date": "22 ธ.ค. 2566",
      "no": "ปท 0023.5/ 23872",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพนางรัตติกานต์ ห่วงทรัพย์ อบต.คลองสี่ (ประกาศมาแล้ว 725 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นางรัตติกานต์ ห่วงทรัพย์ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_345799_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นางรัตติกานต์ ห่วงทรัพย์ อบต.คลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_345799_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 341,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/341"
    }
  ]
}